ISCSH#FEP - Feature #1703

0000demoll
10/12/2021 04:17 PM - zhenglai ding

Status: Resolved
Priority: Normal
Assignee: zhenglai ding
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/11/2021

0%
0.00 hour
0.00 hour

Description

Subtasks:

Task # 1704: 00000000

Task # 1705: 000000000000000
Task # 1713: 0000000000000
Task # 1719: ccTvl0000

Resolved
Resolved
Resolved
Resolved

History

#1 - 10/18/2021 11:11 AM - xiangyang li

- Target version set to 3.0_web

#2 - 10/25/2021 09:51 AM - zhenglai ding

- Status changed from New to Resolved

05/10/2025

1/1
